Subject: [CDNi] IETF-111 minutes

From: Kevin Ma <[email-masked]>
Date: Tue, 27 Jul 2021 21:14:55 -0400

Hi All,

  Thanks to all who showed up for the live session today, and especially to
the presenters for keeping us to exactly 60 min.  Please keep the
discussion going on the list.

  Draft minutes have been uploaded, please let us know if anything was
missed or misrepresented: https://datatracker.ietf.org/doc/minutes-111-cdni/

thanx!

--  Kevin and Sanjay